Installing the correct Java version for Symantec Endpoint Protection Manager version 12.2 remote console

book

Article ID: 158811

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

 You upgrade Symantec Endpoint Protection Manager from an earlier version to version 12.2.X. The remote console does not upgrade to the correct version of Java. Instead, an earlier version of Java is installed. Earlier versions include known vulnerabilities. The correct version of Java is 1.7.9.

Cause

 Automatic updates to the Java version for the remote console are usually installed automatically when you upgrade Symantec Endpoint Protection Manager. In the case of Java version 1.7.9, however, there are known issues with Java webstart that cause the automatic update to fail.

Resolution

Install the Java update from Symantec Endpoint Protection Manager.

In a browser on the computer where the remote console is installed, navigate to the web access page on the server where Symantec Endpoint Protection Manager is installed. URL:

http://<SEPM_IP_address>:9090

Download the remote console from this page. The correct Java version will be installed.